Bug 84742 - no libgen_util in /usr/lib64
Summary: no libgen_util in /usr/lib64
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-panel (Show other bugs)
(Show other bugs)
Version: phoebe
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords: Triaged
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-02-20 23:26 UTC by Havoc Pennington
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-24 17:08:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2003-02-20 23:26:20 UTC
the gen_util applet's shared lib doesn't exist on platforms with lib64

Comment 1 Havoc Pennington 2003-02-22 15:33:15 UTC
Hmm, I don't think the libtool fixage worked :-/

 rpm -qlp
/mnt/redhat/beehive/comps/dist/8.0.1/gnome-panel/2.2.0.1-7/x86_64/gnome-panel-2.2.0.1-7.x86_64.rpm
| grep gen
/usr/share/gen_util
/usr/share/gen_util/pager.glade
/usr/share/gen_util/tasklist.glade



Comment 2 Elliot Lee 2003-02-24 17:08:07 UTC
Fixed in 2.2.0.1-8


Note You need to log in before you can comment on or make changes to this bug.